---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.23.3 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.3-x86_64-bios-tiny-metal-aws
name: alpine-3.23.3-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.3
revision: '0'
version: '3.23'
built: '2026-01-28T17:27:27.675449'
uploaded: '2026-01-29T00:32:18.733664'
imported: '2026-01-29T00:40:58.033289'
import_id: ami-02b54fe9ecfe5b87e
import_region: us-west-2
signed: '2026-01-29T00:41:10.794194'
published: '2026-01-29T05:11:02.055713'
released: '2026-01-29T19:11:12.733705'
artifacts:
  us-west-1: ami-0fcd2963c93c5c770
  us-west-2: ami-02b54fe9ecfe5b87e
  ap-south-2: ami-0a92f25bd8f9cd342
  ap-south-1: ami-060c196dd647dd2f5
  eu-south-1: ami-0ecf399ed4631c22c
  eu-south-2: ami-0649545702c82140f
  me-central-1: ami-0c0fbbea7b205e6a3
  il-central-1: ami-0f1a0a0140188d3eb
  ca-central-1: ami-0995ee6787cceff79
  eu-central-1: ami-0756829db343c0bca
  eu-central-2: ami-0cdbdbbe40a53abd1
  af-south-1: ami-025cee7d83e8c8f2f
  eu-north-1: ami-027a7b52d92be2280
  eu-west-3: ami-0f9b1f948a94c8e55
  eu-west-2: ami-0e80a99ddd39e7e24
  eu-west-1: ami-001e52db72bf220db
  ap-northeast-3: ami-06a2c514a7802875d
  ap-northeast-2: ami-09df53b2f389e74ef
  me-south-1: ami-02d42adf02fb94849
  ap-northeast-1: ami-03c8383ed0f06da6b
  sa-east-1: ami-04d57af9315883d34
  ap-east-1: ami-049e39a1ecbaa1db2
  ap-southeast-1: ami-0809f7e663d09424a
  ap-southeast-2: ami-082a87f595f491a29
  ap-southeast-3: ami-02345071003dbfee3
  ap-southeast-4: ami-0132f16ea0e9264e9
  us-east-1: ami-03c18270ad0614100
  us-east-2: ami-0143bb928df3c78db
metadata_updated: '2026-01-29T19:11:12.734077'
